Yvo,

The following checkin on the 1.6 branch, which looks like a pure cleanup item, completely breaks Plone 2.1 and up on CMF 1.6. I assume that was not the intention.


http://svn.zope.org/CMF/branches/1.6/CMFCore/TypesTool.py? rev=40364&r1=40360&r2=40364

I'm in the specific situation where I have an existing Plohn 2.1 site and I want to use PAS. The latest PAS depends in a current GenericSetup, so I am trying to move the Plone site onto the current CMF 1.6 branch. Due to the change above this is not possible.

Question: If we claim CMF 1.5 compatibility, do you mind reverting this checkin?

jens

_______________________________________________
Zope-CMF maillist  -  Zope-CMF@lists.zope.org
http://mail.zope.org/mailman/listinfo/zope-cmf

See http://collector.zope.org/CMF for bug reports and feature requests

Reply via email to